Introduction

Easy Contact Manager

Easy Contact Manager™ is an easy to use method of keeping track of your personal contacts or your business contacts.

You can add as many contacts as you like. Easy Contact Manager will keep track of them alphabetically by last name.

Easy Contact Manager has a 'hot list' system. Any contact that you need to follow-up you can put on your 'hot list'. You can assign different contacts on your hot list with different colors. For example, contacts you need to urgently follow-up with you could assign a red color, while contacts you need to call again next month you could assign a blue color.

Viewing a contact is easy. On the left side of the screen you will see a list of your contacts. Simply click on a contact's name, and the details appear on the screen.

You can add a variety of information about each contact. The screen is set up to allow you to enter things such as addresses, phone numbers, and credit information.

You can have different contact lists. For example, you could set up one contact list for business contacts, and another contact list for personal contacts ranging from friends' phone-numbers, to the pizza delivery number.

EasyMail

Easy Mail™ is an easy to use but powerful e-mail client. You use it to send and receive e-mails, just like other e-mail clients such as Microsoft Outlook Express, Microsoft Outlook, Eudora, etc.

EasyMail is integrated with Easy Contact Manager, EasyCalendar and EasyWord, but can be used by itself.

EasyCalendar

EasyCalendar is integrated with Easy Contact Manager, but also can be run by itself.

When you click on any component of EasyCalendar (for example, the Task List and Schedule buttons), EasyCalendar will be activated. When you are finished using EasyCalendar, you do not have to close it; instead, you can minimize it. EasyCalendar can be used even after Easy Contact Manager is closed.

EasyCalendar includes:

  • Calendar

  • Schedule

  • Task List


Toolbar Options

Toolbar Style

To change the toolbar style:

  1. Go to the View menu, and put your cursor over Toolbar Styles.

  2. Choose Classic (more colorful and easier for beginners) or Modern.

  3. You may have to restart Easy Contact Manager for new toolbar style to take effect.

Showing and Hiding Side Toolbar

To show or hide the side toolbar:

  1. Go to the View menu.

  2. Check off (to show) or un-check (to hide) Side Toolbar.


Keyboard Shortcuts

Some common functions can be performed directly from your keyboard using the shortcuts below:

Keyboard Shortcut | Function
File
Ctrl+N | new contact list
Ctrl+O | retrieve a contact list
Ctrl+S | save a contact list
Editing Fields
Ctrl+X | cut selected text
Ctrl+C | copy selected text
Ctrl+V | paste copied text
Printing
Ctrl+L | print form letters
Ctrl+V | print form envelopes
Ctrl+B | print labels
E-mailing and Faxing
Ctrl+E | e-mail form letters
Ctrl+M | fax form letters


International Characters

You can insert an International Character by entering a standard Microsoft International Character shortcut keystroke:

To enter this character: | Use these keystrokes:
à, è, ì, ò, ù À, È, Ì, Ò, Ù | Ctrl+` followed by any of these letters
á, é, í, ó, ú, ý Á, É, Í, Ó, Ú, Ý | Ctrl+' followed by any of these letters
â, ê, î, ô, û Â, Ê, Î, Ô, Û | Ctrl+Shift+^ followed by any of these letters
ã, ñ, õ Ã, Ñ, Õ | Ctrl+Shift+~ followed by any of these letters
ä, ë, ï, ö, ü, ÿ Ä, Ë, Ï, Ö, Ü, Ÿ | Ctrl+Shift+: followed by any of these letters
å, Å | Ctrl+Shift+@ followed by a or A
æ, Æ | Ctrl+Shift+& followed by a or A
œ, Œ | Ctrl+Shift+& followed by o or O
'ç, Ç | Ctrl+, followed by c or C
'ð, Ð | Ctrl+' followed by d or D
¿ | Alt+Ctrl+Shift+?
ß | Ctrl+Shift+& followed by s
¡ | Alt+Ctrl+Shift+!
ø, Ø | Ctrl+/ followed by o or O
€ | Ctrl+$

For example, to place a circumflex accent (^) above a letter, hold the Ctrl key and the Shift key, and then press the ^ key. Let go of the keys, and then enter whatever letter you want. The ^ accent will appear on top of the letter. (This is summarized as: Ctrl+Shift+^)

Note: The shortcut for the Euro € is not a standard Microsoft International Character shortcut, but defined here for EasyOffice, due to the demand we have had for such a shortcut.

Language Notes

European Languages: Use any English (or other European language version) Windows to enter characters from most European languages. All languages can co-exist in EasyOffice.

Japanese: For best results, please use a Japanese version of Microsoft Windows or a version that supports Japanese; Japanese and English characters can co-exist in EasyOffice.

Traditional Chinese: For best results, please use a Traditional Chinese version of Microsoft Windows or a version that supports Traditional Chinese; Traditional Chinese and English characters can co-exist in EasyOffice.

Simplified Chinese: For best results, please use a Simplified Chinese version of Microsoft Windows or a version that supports Simplified Chinese; Simplified Chinese and English characters can co-exist in EasyOffice.

Korean: For best results, please use a Korean version of Microsoft Windows or a version that supports Korean; Korean and English characters can co-exist in EasyOffice.


Quick-task Menu

Right-click inside a field to access the Quick-task Menu.

The Quick-task Menu includes the following functions:

  • Undo : Undoes the last step within the field.

  • Cut : Cuts the selected text.

  • Copy : Copies the selected text.

  • Paste : Pastes the previously cut or copied text.

  • Delete : Deletes the selected text.

  • Select All : Selects all text within the field.


Starting a New List

Contact Lists make it possible to better organize all your contact information. By naming your Contact Lists, you can easily locate the contact information you are looking for.

To start a new, empty contact list:

  1. Do one of the following:

    • Go to the File menu and click New. Or,

    • Click the Start a New Contact List button. Or,

    • Press Ctrl+N on your keyboard.

  2. A New Contact List window will appear. Here, you can:

    • Enter a name for your contact list in the text box provided. Choose an appropriate name for your contact list, such as Family, Friends, Business, Emergency, and so on.

    • Specify a location for your contact list file. The default folder is My Documents; however, you can select another folder by clicking Change Folder.

    • When you are done, OK.

  3. A new contact list will open to a blank contact card. Enter information, such as the contact's name and address, into the fields provided.

Note: Five contact lists can be open at one time. The names of the open contact lists are displayed near the bottom of the screen. The name of the contact list you are currently working will appear in yellow, on a light blue background. To switch between lists, click on the name of the list you want to view.


Saving a List

To save your current contact list:

  • Go to the File menu, and click Save. Or.

  • Click the Save this Contact List button. (This is equivalent to Save, not Save As.) Or,

  • Press Ctrl+S on your keyboard. (This is equivalent to Save As.)

If your contact list has already been saved (an you did not press the Ctrl+O shortcut), then there is nothing else to do. Your old contact list file will be overwritten with your updated list.

If your contact list has not yet been saved, then a Save As window will appear. Here, you can:

  1. Choose a location for your file from the Save in box using standard Windows commands.

  2. Enter a name for your file in the File name box.

  3. When you are done, click Save. Your file will be saved.

Save As

If you have already saved your contact list, but want to give it another file name, or want to save it in another location, you should save as.

To save as:

  1. Do one of the following:

    • Go to the File menu, and click Save As. Or,

    • Press Ctrl+S on your keyboard.

  2. The Save As window will appear. Specify the new location or file name for your list, as described above.

  3. Your file will be saved.


Retrieving a List

To open a saved contact list:

  1. Do one of the following:

    • Go to the File menu and click Open. Or,

    • Click the Retrieve a Contact List button. Or,

    • Press Ctrl+O on your keyboard.

  2. An Open window will appear.

  3. Use the Look in box to locate the file you want to open. Click on the file, and then click Open.

  4. The contact list file will be retrieved.


Password Protection

For security purposes, you may want to password-protect your contact list.

To password-protect your current contact list:

  1. If your contact list has not already been saved, save it. See Saving a List for details.

  2. Go to the Contact menu and click Password Protect Current Contact List.

  3. A Set Password window will appear.

  4. Type your password in the Password box. Then, type it a second time in the Confirm Password box.

  5. Click OK. The password will be set. Do not forget this password, as it will be required each time you want to open your list.

To open a password-protected contact list:

  1. Retrieve the contact list as you would normally - click Retrieve a Contact List, or go to the File menu and click Open, or press Ctrl+O on your keyboard. An Open window will appear, where you can find and retrieve your contact list file. See Retrieving a List for further details.

  2. An Enter Password window will appear.

  3. Type the password in the Password box.

  4. Click OK.

  5. If the password entered was valid, the list will open; otherwise, you will be prompted to enter the password again.


Backing Up Files

EasyOffice Backup allows you to easily back up your contact files. EasyOffice Backup is included with EasyOffice Premium version.

Alternate back up methods are given below.

Contact List Files

By default, Easy Contact Manager will save and retrieve contact list files to the My Documents folder. When saving a file in Easy Contact Manager, you do not have to use this folder. Instead, you save the file to any folder of your choice.

If you have many different documents in your My Documents folder, and you are looking for documents created with Easy Contact Manager, then look for files with the extension *.cm, such as BusinessContacts.cm.

If you routinely back up your My Documents folder on your computer, and you save your contact list files to My Documents, then you are automatically backing up your contact list files at the same time. If you do not routinely back up the My Documents folder (perhaps there are hundreds of unneeded files), then you should back up your contact list files individually.

An easy way to back up a document is to save the file on a floppy disk. To save on a floppy disk:

  1. Insert a floppy disk into drive A:.

  2. Go to the File menu, and click Save As.

  3. A Save As window will appear.

  4. Type A:, followed by the name of your file, in the File name box. For example, if you wanted to name your contact list BusinessContacts, then type A:BusinessContacts.

  5. Click Save. Your contact list file will be saved on the floppy diskette.

Your computer may be on a network. To save a file to another computer on the network:

  1. Go to the File menu, and click Save As.

  2. A Save As window will appear.

  3. Click the down-arrow at the right end of the Save In box.

  4. A list box will appear. Click Network Neighborhood, and then select the desired computer and folder where you want to save your file.

  5. Enter a name for your file in the File name box.

  6. Click Save. Your document will be saved in the folder on the computer you chose.

EasyCalendar Files

EasyCalendar automatically reads from and writes to the following files in your My Documents folder:

  • taskpad.tsk

  • dayview.day

  • calendar.cal

There may also be weekview and monthview (or equivalent) files.

Program Files

You do not have to backup the program files of Easy Contact Manager. Should the program files become damaged on your computer, insert the EasyOffice CD-ROM and re-install the program files. (If you are technically curious, the program files of Easy Contact Manager will be found in the folder: Program Files\ EasyOffice 2001.)


Entering Information

A contact's information is entered in the fields provided. Fields include the first name, last name, title, company, home address, business address, home phone number, and so on.

To enter information, click on the text box for the field you want. Type directly in the field.

Deleting Text

To erase text in a field:

  • Use the Backspace and Delete keys on your keyboard as you would normally.

  • Select the text you want to delete. Then, right-click on the text to access the Quick-task menu, and click Delete.

Moving Through Fields

You can quickly move through the fields using your keyboard:

  • To move to the next field, press the Enter key.

  • To move up and down through the fields, press the up and down arrow keys.

  • To jump from field to field, press the Tab key.


Selecting Text

In Easy Contact Manager, text inside fields can be selected. This is useful for cutting and pasting text. For example, you may want to copy one contact's office phone number, and paste it into the office phone number field of another contact.

To select text within a field:

  1. Move your mouse cursor just in front of the text you want to select.

  2. Click and hold down your left mouse button. Do not let go, and move the mouse over the text you want to select. These words will become highlighted.

  3. Release your mouse button.

To quickly select all text within a field:

  1. Click inside the field that contains the text you want to select.

  2. Right-click on the field, so that the Quick-task Menu appears.

  3. Click Select All. All the text within the field will be selected.


Cutting, Copying, and Pasting

The cut, copy, and paste functions in Easy Contact Manager are very similar to those in most Windows programs.

To cut:

  1. Within a field, select the text you want to cut.

  2. Do one of the following:

  • Right-click on the text, so that the Quick-task menu appears, and click Cut. Or,

  • Press Ctrl+X on your keyboard.

  3. The selected text will be removed from the field, and placed on an imaginary clipboard in your computer. This text can be pasted in another location.

To copy:

  1. Within a field, select the text you want to copy.

  2. Do one of the following:

  • Right-click on the text, so that the Quick-task menu appears, and click Copy. Or,

  • Press Ctrl+C on your keyboard.

  3. A copy of the selected text will placed on an imaginary clipboard in your computer. It will not be removed from the field. This text can be pasted in another location.

To paste:

  1. Click in the field where you want to paste the text you have previously cut or copied.

  1. Do one of the following:

  • Right-click within the field, so that the Quick-task menu appears, and click Paste. Or,

  • Press Ctrl+V on your keyboard.

  3. The cut or copied text will pasted into the field from the imaginary clipboard in your computer.


Undo

You can undo your last step within a field, even if you have entered text in other fields since you last worked on it.

To undo:

  1. Right-click inside the field to access the Quick-task Menu.

  2. Click Undo.

  3. You last step in that field will be reversed.


Adding New Contact Records

You can keep track of your dealings with a contact in the Contact Record. Here, you can enter follow-up dates, comments on previous correspondences, and any personal notes you feel are important to keep handy.

To add new information into the Contact Record window:

  1. Click the New Entry button.

  2. An Add New Contact History window will appear.

  3. Contact Manager will automatically set the current Date and Time. To change the date and time, simply type in the date and time format you would like displayed in the comment window.

  4. Enter the type of Activity (usually the form of communication) you were involved with. Examples include type, fax, letter, phone call, message, page, e-mail, or any other form of correspondence.

  5. In the Regarding bxo, enter the topic or reason for the communication. For example, "Set up appointment to view product".

  6. Click OK. The information you entered will be displayed in the Contact Record window.


Editing Contact Records

To edit a Contact Record entry:

  1. In the Contact Record window, click on the entry you want like to change.

  2. Click the Edit/View button. (Or, you may double-click on the entry.)

  3. An Edit Contact History window will appear, where you can change the Date and Time, Activity, and other information.

  4. Click OK. The information you changed will be displayed in the Contact Record window.


Removing Contact Records

To remove a contact record entry:

  1. In the Contact Record window, click on the entry you want like to change.

  2. Click the Remove Entry button. (Or, you may double-click on the entry.)

  3. A message will appear, asking if your are sure you want to remove the entry. Click Yes to remove the entry.

  4. The entry will be removed from the Contact Record window.


Follow-Up Lists

Easy Contact Manager will keep track of the follow-up dates you enter for your contacts.

To view contacts who require a follow-up:

  1. Do one of the following:

    • Go to the Contact menu, and click Follow-Up Lists. Or,

    • Click the Follow-Ups button.

  2. A Follow-Up Dates window will appear.

  3. Choose the time period of follow-ups you want to view.

  4. If you want to be reminded on follow-up dates, check off the box near bottom of the window.

  5. Click OK.

  6. When you are finished viewing the follow-ups, and want to view all contacts again:

    • Go to the Contact menu, and un-check Follow-Up Lists. Or,

    • Click the Follow-Ups button another time.

Follow-Up Lists and EasyCalendar

At present, the follow-up dates and Lists are independent of EasyCalendar. However, in future versions of Easy Contact Manager, you will be able to transfer follow-up dates to EasyCalendar. Please check www.e-press.com for future upgrades to EasyWord/Contact Manager.


Adding Contacts to Hot Lists

Easy Contact Manager has a hot list system for contacts. Different colors can be assigned to different contacts on your hot list. For example, you could assign red to contacts you need to urgently follow-up, while blue could be assigned to contacts you need to call next month.

To add a contact to your hot list:

  1. In the contact list on the left side of the screen, click the contact name you want to add to the hot list.

  2. A square, colored bullet will be used to indicate that the contact is on the hot list. You may select the color to use. Click the Select Hot List Symbol button, and then click on the colored symbol you want.

  3. Do one of the following:

    • Go to the Hot List menu and click Add to Hot List. Or,

    • Click the Add to Hot List button.

  4. The contact will be added to the hot list. The hot list symbol you chose will appear beside the name of your contact.


Removing Contacts from Hot Lists

To remove a contact from your hot list:

  1. Select the contact you want to remove from the hot list.

  2. Do one of the following:

    • Go to the Hot List menu and click Remove from Hot List. Or,

    • Click the Remove from List button.

  3. The contact will be removed from the hot list, and the hot list symbol will no longer appear beside the contact's name. The contact will, however, remain in your contact list, and no other information will be deleted.


Viewing Hot Lists

To view a hot list:

  1. Select the hot list symbol for the hot list you want to view. Click the Select Hot List Symbol button, and choose a color.

  2. Do one of the following:

    • Go to the View menu and click Hot Lists. Or,

    • Click the View Hot List button.

  3. Only the contacts in the hot list (of the color you chose) will be shown. All other contacts in the list will not be displayed.

  4. To return to viewing all your contacts:

    • Go to the View menu and un-check Hot List. Or,

    • Click the View Hot List button again.


Adding a New Contact

To add a new contact to your contact list:

  • Go to the Contact menu and click Add Contact. Or,

  • Click the Add a Contact button on the top toolbar.

An empty contact card will be added to your list. Enter your contact's information, such as the name and address, in the fields provided.


Removing a Contact

To remove a contact from your contact list:

  1. In the list on the left side of the screen, find the name of the contact you wish to remove, and click it.

  2. Do one of the following:

    • Go to the Contact menu and click Remove a Contact. Or,

    • Click the Remove a Contact button.

  3. A dialog box will appear, asking whether you are sure that you want to delete the contact. Click Yes to proceed with the deletion. Click No if you have changed your mind and want to keep the contact on the list.


Sorting Contact Lists

The contacts in your list can be sorted by a selected field.

The contacts in Easy Contact Manager can be sorted by last name, company name, title, business city, business state/province, business zip/postal code, home city, home state/province, home zip/postal code, status alert, project summary and project status. You can choose which of these selections to sort by - these selections are just below the sorted list of contacts on the left side of the screen.

Example:

Perhaps you have a list of 4 contacts with the following information:

First Name | Last Name | Project Summary
Fred | Smith | Misc. projects
Bob | Adams | Trellis projects
Nina | Yot | Homes by Lancier project
Mary | Tupperi | Great Gorge project

If you choose to sort by Last Name, then the contacts would be displayed in the order:

Adams

Smith

Tupperi

Yot

If you choose to sort by Project Summary, then the contacts would be displayed in the order:

Great Gorge project

Homes by Lancier project

Misc projects

Trellis project


Using Contact Manager as a Database

Many users make use of Easy Contact Manager as a simple database.

For example, a consulting engineering company keeps all their workers and project managers in a contact list. They will sort by the Project Summary field when they want to see which workers and managers are working on which projects. (See Sorting Contact Lists for help on sorting.)

Another user runs a company selling auto parts to different groups of buyers. This company keeps all their buyers in one contact list, but assigns them to different hot lists, and prints out mailing labels for particular hot lists, each time they will do a mailing to a particular group of buyers.

Note that when you print form letters, print form envelopes, print labels, e-mail form letters, or fax form letters (if faxing capabilities are included with your version of Easy Contact Manager), you are given the choice to:

  • Print/e-mail to everyone in the contact list

  • Print/e-mail to everyone in one particular hot list of the contact list

  • Print/e-mail to particular groups of hot lists of the contact list


Merging Contact Lists

When you import a contact list, it will be merged into the contact list presently open on your screen.

Some users make use of this feature to merge two contact lists:

  1. Export one contact list as an Excel-compatible file. See Exporting in Excel Format for details.

  2. Retrieve the other contact list, so that it is displayed on your screen.

  3. Import the first contact list. It will automatically be merged with the other contact list on your screen. See Importing in Excel Format for details.

  4. Click Save this Contact List to save the newly merged contact lists under the filename of the contact list that was displayed on your screen.

Note: If you import the same information a second time, it will be listed a second time in your contact list.


Copying Contacts to EasyWord

You can copy your contacts' information to EasyWord. In EasyWord, this information can be edited and printed.

Copying Names and Addresses

To copy the names and addresses of contacts to EasyWord:

  1. Do one of the following:

    • Go to the EasyWord menu and click Copy Name and Address to EasyWord. Or,

    • Click the Copy Address to EasyWord button.

  2. You will be asked if you want to copy the address of the current contact address, or the addresses of all contacts in your contact list.

  3. The name(s) and address(es) will be copied to your current EasyWord document.

Copying All Fields

To copy entire contact records to EasyWord:

  1. Do one of the following:

    • Go to the EasyWord menu and click Copy All Information to EasyWord. Or,

    • Click the Copy All to EasyWord button.

  1. You will be asked if you want to copy the address of the current contact address, or the addresses of all contacts in your contact list.

  2. The filled fields will be copied to your current EasyWord document. Empty fields will not be copied. Each contact will be displayed on a separate page.


Printing Form Letters

You may want to send similar letters to your contacts, or to hot-listed contacts, on a contact list. You can create a form letter which will handle the personalization of the your letters. You need only write one form letter - names, addresses, and other personal information will be automatically inserted into each letter, producing a personalized letter for each contact.

Before printing form letters, you should have a list of contacts to whom you wish to send letters. For information on adding contacts to your list, see Adding a New Contact.

Creating and Printing Form Letters

To create and print a form letter:

  1. Ensure that your list of contacts is currently open.

  2. Do one of the following:

    • Go to the File menu and click Print Form Letters. Or,

    • Click the Print Form Letter button. Or,

    • Press Ctrl+L on your keyboard.

  3. You will be asked whether you want to start a new form letter, or retrieve one that you have already typed. If you have a saved letter you want to use, click Retrieve a form letter. Otherwise, click Write a new form letter. Then, click OK.

  4. If you chose Retrieve a form letter, an Open window will appear, allowing you to find and select a file. If you chose Write a new form letter, another window will appear, explaining how EasyWord will set up and e-mail your letters (click OK to continue).

  5. EasyWord will appear, with a Form Letter Toolbar to help you write your form letter. This toolbar allows you to insert the personalized information from your contacts that vary for each letter (first names, last names, addresses, etc.). If this toolbar disappears at any time, you can make it visible again by checking off View -> Toolbars -> Form Letter Bar.

  6. Start typing your letter. Each time you want there to be personal information about a contact (such as a name or address), select a field from the menu on the form letter toolbar, and click Insert Field for Form Letters.

When you click this button, a text identifier will be inserted at the position of your cursor, enclosed in double-angle brackets. An example is shown below:

Dear <<First Name>> <<Last Name>>,

Our company will be holding a mandatory welcome back breakfast meeting, some time next month. As of now, the final details have not been finalized, but a follow-up invitation will be sent out to your address shortly. Please also check your e-mail address, <<E-mail>>, regularly, as last-minute details regarding this meeting will be sent here.

I hope you had a good summer, and all of us look forward to seeing you soon.

Yours Truly,

Johnny Smith

Vice President

  6. Save the form letter as a document (RTF or DOC). This way, you can re-use or modify the form letter, thus saving time by not having to create a new one later on. Click the File1 menu, and select Save As. Name your form letter, then click Save.

  7. To print copies of your form letter for your contacts, click the Print Form Letters button on the Form Letter Toolbar.

  8. You will be asked whether you want to print letters for all contacts, or only contacts in certain hot list. Make your choice and click OK. Your form letters will be printed.


Sending Form E-mails

You may need to send personalized e-mails to your contacts, or to certain hot-listed contacts. You need only write the form e-mail letter once - personal information for each contact will be inserted into each e-mail automatically.

Before using form e-mails, you should have already familiarized yourself (and tried at least once) printing regular form letters with Contact Manager. You also should have already tried sending documents as e-mails from EasyWord (i.e., this means that your computer is connected to a valid Internet account, and that your e-mail program is installed and compatible with EasyOffice). If you do not have e-mail capabilities, you cannot send form e-mails.

Creating and Sending Form E-mails

To create and send form e-mails:

  1. Ensure that your list of contacts is currently open. Note that Contact Manager will look in the E-mail field for the e-mail addresses of your contacts.

  2. Do one of the following:

    • Go to the File menu and click E-mail Form Letters. Or,

    • Click the E-mail Form Letter button on the right toolbar. Or,

    • Press Ctrl+E on your keyboard.

  3. You will be asked whether you want to start a new form letter, or retrieve one that you have already typed. If you have a saved letter you want to use, click Retrieve a form letter. Otherwise, click Write a new form letter. Then, click OK.

  4. If you chose Retrieve a form letter, an Open window will appear, allowing you to find and select a file. If you chose Write a new form letter, another window will appear, explaining how EasyWord will set up and e-mail your letters (click OK to continue).

  5. EasyWord will open. Start typing your form e-mail letter. Each time you want there to be personal information about a contact (such as a name or address), select a field from the menu on the form letter toolbar, and click Insert Field for Form Letters.

When you click this button, a text identifier will be inserted at the position of your cursor, enclosed in double-angle brackets. An example is shown below:

Dear <<First Name>> <<Last Name>>,

Our company will be holding a mandatory welcome back breakfast meeting, some time next month. As of now, the final details have not been finalized, but a follow-up invitation will be sent out to your address shortly. Please also check your e-mail address, <<E-mail>>, regularly, as last-minute details regarding this meeting will be sent here.

I hope you had a good summer, and all of us look forward to seeing you soon.

Yours Truly,

Johnny Smith

Vice President

  6. Save the form letter as a document (RTF or DOC). This way, you can re-use or modify the form letter, thus saving time by not having to create a new one later on. Click the File1 menu, and select Save As. Name your form letter, then click Save.

  7. To send copies of your e-mail form letter to your contacts, click the E-mail Form Letters button on the Form Letter Toolbar.

  8. Easy Word will verify whether you want all of your contacts to receive the e-mail, or only contacts of certain hot lists. Make your selection, and click OK.

  9. EasyWord will send the personalized e-mails to your contacts, using your default e-mail program.


Sending Form Faxes

You may need to send personalized fax letters to your contacts, or to certain hot-listed contacts. You need only write the form fax letter once - personal information for each contact will be inserted into each fax letter automatically.

Before using form fax letters, you should have already familiarized yourself (and tried at least once) printing regular form letters with Contact Manager. You also should have already tried using Contact Manager to fax a document (i.e., this means that your computer is connected to fax machine, and that the fax-modem card is installed correctly). If you do not have fax capabilities, you cannot fax form letters.

Creating and Sending Form Faxes

To send form fax letters:

  1. Ensure that the list of contacts you want to fax to is currently open. Note that Contact Manager will look in the Fax field for the fax numbers of your contacts. Please enter all telephone digits that must be dialed as part of the fax number. For example, if you are in Los Angeles and want to fax to the number 555-5555 in Toronto (area code 416), then enter '1-416-555-5555'. If no fax number is entered for a contact, then the contact will be skipped during the faxing process.

  2. Do one of the following:

    • Go to the File menu and click Fax Form Letters. Or,

    • Click the FAX Form Letter button on the right toolbar. Or,

  • Press Ctrl+M on your keyboard.

  3. You will be asked whether you want to start a new form letter, or retrieve one that you have already typed. If you have a saved letter you want to use, click Retrieve a form letter. Otherwise, click Write a new form letter. Then, click OK.

  4. If you chose Retrieve a form letter, an Open window will appear, allowing you to find and select a file. If you chose Write a new form letter, another window will appear, explaining how EasyWord will set up and send your letters (click OK to continue).

  5. EasyWord will open. Start typing your letter. Each time you want there to be personal information about a contact (such as a name or address), select a field from the menu on the form letter toolbar, and click Insert Field for Form Letters.

When you click this button, a text identifier will be inserted at the position of your cursor, enclosed in double-angle brackets. An example is shown below:

Dear <<First Name>> <<Last Name>>,

Our company will be holding a mandatory welcome back breakfast meeting, some time next month. As of now, the final details have not been finalized, but a follow-up invitation will be sent out to your address shortly. Please also check your e-mail address, <<E-mail>>, regularly, as last-minute details regarding this meeting will be sent here.

I hope you had a good summer, and all of us look forward to seeing you soon.

Yours Truly,

Johnny Smith

Vice President

  6. Save the form letter as a document (RTF or DOC). This way, you can re-use or modify the form letter, thus saving time by not having to create a new one later on. Click the File1 menu, and select Save As. Name your form letter, then click Save.

  7. To fax copies of your form letter to your contacts, click the FAX Form Letters button on the Form Letter Toolbar.

  8. Easy Word will verify whether you want all of your contacts to receive the fax, or only contacts of certain hot lists. Make your selection, and click OK.

  9. A Send current document as a FAX window will appear. Here, you can type in details to include with the FAX (the date, your name, the subject, etc.). Click OK.. proceed to send FAX, and EasyWord will send the personalized FAX letters to your contacts.

If a fax number is busy, EasyWord will try to fax the letter to a particular contact three times. After going through your contact list three times, EasyWord will list the contacts who did not successfully receive your fax letter. You can try to fax to them again, or you can cancel the process.

Note: If none of your faxes were delivered, then check for problems with your own fax-modem or fax telephone line. Try to send a single fax from Contact Manager or EasyWord to see if your fax-modem system is working.


Printing Form Labels

  1. Ensure that your list of contacts is currently open.

  2. Do one of the following:

    • Go to the File menu and click Print Labels. Or,

    • Click the Print Labels button on the toolbar to the right. Or,

    • Press Ctrl+B on your keyboard.

  3. A Print Form Label window will appear. Here, you can specify:

    • Label Types: Allows you to select the type of labels you are using. It includes commonly-available sizes such as 4"x1" , 4"x1-1/2", 4"x2", and so on. Avery part numbers are given, but other manufacturers also make labels of these sizes. (It is assumed that you are putting a page (or pages) of labels into your printer, i.e., that the labels are not individual, nor on a sprocket-fed reel like a dot-matrix printer would use.)

    • Delivery Address: This box is already configured for you with the name and address of the contact. Below, you can choose whether you want to use the Business Address or Home Address. (For help on customizing the information that will appear on your labels, see "Label Customization", below.)

    • Select a Font and a font Size for the text on your labels.

  4. Click OK, and the Print Setup box will appear. For most printers, you need only click OK and your labels will be printed out. (If you need to adjust your printer's settings, click the Properties button.)

Label Customization (Optional)

You can customize the information on the labels, if you wish.

For example, if you wanted to print labels with a contact's last name, then first name, followed by the contact's telephone number (on a new line), you could enter the following code:

<<Last Name>>, <<First Name>>

<<Office Phone>>

The following fields may be used:

  • <<First Name>>

  • <<Last Name>>

  • <<Title>>

  • <<Company>>

  • <<Office Phone>>

  • <<Fax>>

  • <<E-mail>

  • <<Home Phone>>

  • <<Cell Phone>>

  • <<Pager>>

  • <<Business Address>>

  • <<Home Address>>

  • <<Other Information>>


Printing Form Envelopes

You can print personalized envelopes for a list of contacts.

Printing form envelopes is similar to printing form letters. You set up a form envelope, and the computer automatically prints a different envelope for each contact on your list (or hot list).

To print form envelopes:

  1. Ensure that your list of contacts is currently open.

  2. Do one of the following:

    • Go to the File menu and click Print Form Envelopes. Or,

    • Click the Print Form Envelope button on the right toolbar. Or,

    • Press Ctrl+V on your keyboard.

  4. A window will open, asking if you would like to Write a New Form Envelope or Retrieve a Form Envelope. Make your selection, and click OK. If you selected Retrieve a Form Envelope, an Open window will appear, allowing you to search for your file.

  5. You will be asked to specify the address you intend to use (Business Address or Home Address). This is the address that EasyWord will take from Easy Contact Manager, and print on the envelopes it creates. Make your selection, and click OK.

  6. An Envelope window will appear. Here, you can specify:

    • Envelope Type: Select an envelope size or type from this list.

    • Delivery Address: Here, you will see a selection of fields enclosed by double-angle brackets (>>). These fields indicate how the addresses will appear on the envelopes. Typically, the delivery address includes the first and last name, followed by a business or home address (depending which type you specified in step 4). Fields you may want to use include:

  • <<First Name>>

  • <<Last Name>>

  • <<Title>>

  • <<Company>>

  • <<Business Address>>

  • <<Home Address>>

    • Return Address: Type in the return address. This may not be necessary, as EasyWord should remember your return address between sessions.

When you are finished, click OK.

  7. The envelope will be displayed in EasyWord. From here, you can print the envelopes by clicking Print Form Envelope (located on the Form Letter Toolbar). EasyWord will verify whether you want an envelope to be printed for all of your contacts, or only contacts on certain hot lists.

  8. When the Print window appears, ensure that your printer knows it is about to print envelopes. Certain printers print envelopes without any adjustments required; however, many printers will require that you set the envelope size before printing:

    • Click the Properties button.

    • Look for the section where you set the paper size for the printer. Set the paper size to the envelope size you are using (e.g., #10 envelope is a common size).

    • Ensure that the orientation of the paper (which is now an envelope) is set to Landscape.

    • Click Apply (if the choice exists), and then OK. You will return to the Print window.

  9. Make sure that envelopes are loaded in your printer. Click OK to print.


Dialing Contacts

You can dial a contact directly from Easy Contact Manager. You can dial an office phone number, home phone number, cell phone number, or pager number. The telephone number you entered in a particular field will be dialed.

Telephone Setup

Your telephone handset should be plugged into the modem of your computer, and your modem should then plug into your telephone line.

Note: A simple, standard Windows-compliant modem is all that is necessary. A more expensive voice-enabled modem, such as one used for a computer-based telephone answering system, is not required.

Dialing Setup

The Windows auto-dialing routines are used for dialing. These standard Windows routines should work with all standard modems. If a modem or its configuration is not standard, then it may not work.

You can adjust your modem's settings, as well as Windows dialing properties. For example, you may need to dial an area code, even for local dialing, or perhaps you need to dial '9' to dial out.

To adjust modem settings or dialing properties:

  1. Do one of the following:

    • Go to the File menu and click Telephone Modem Settings. Or,

    • Click the Tips on Dialing Button. Then, click Adjust Modem Settings or Dialing Properties.

  2. A Modem Properties window will appear.

  3. Adjust the modem settings. To adjust the dialing settings, click the Dialing Properties button.

  4. When you are done, click OK.

Dialing

To dial, use standard Windows dialing routines:

  1. Pick up your phone (or press the Speaker button on a speaker phone), and listen for a dial tone.

  2. Click the button for the number you want to dial.

  3. Depending on the modem in your computer, AFTER the number is dialed, you may need to press the Talk button to be able to talk through your modem.

  4. After your call is finished, press the Hangup button to hang up the modem. Then, you must actually hang up your phone to hang up the telephone line. (Many modems are designed to allow you to talk through the modem and will not hang up the telephone line themselves.)

"Do I need to use the Talk button?"

Depending on your modem, you may not need to use the Talk button. If you are able to talk through your modem without clicking the Talk button, then do not bother to use the button.

The dialing routines will tell you to pick up the receiver and click the Talk button. Do NOT do this.

If you need to use the Talk button, then wait for the number to be dialed and ringing to occur before clicking the Talk button. If you click the Talk button before dialing is finished, then depending on your modem, you may interrupt the dialing.


E-mailing Contacts

To e-mail a contact:

  1. Ensure that the contact you want to e-mail is open on your screen.

  2. Do one of the following:

    • Go to the File menu and click Send an E-mail to Current Contact. Or,

    • Click the Send E-mail to this Contact button, located just below the E-mail field.

  3. Your default e-mail program (which is also used by EasyWord) will open with a new, blank e-mail.

If the e-mail address is non-existent or invalid, you will be advised. If the e-mail program on your computer is not a standard Windows e-mail system, you will receive the same advisory messages as in EasyWord.

Note: In the CD-ROM version of EasyOffice, if your computer does not have a standard e-mail system, a copy of Microsoft Outlook Express should automatically be installed.


Faxing Documents to Contacts

Contact Manager allows you to fax your current EasyWord document to a contact.

Please remember that in order to send a fax, your computer needs a valid fax-modem card and the appropriate software drivers for that card. If the fax-modem card drivers are not present on your computer, or if Windows NT/2000 will not let you use the software drivers (e.g. security setting), then you will not be able to send out faxes. Most problems we have encountered to date with the fax component are due to the fax-modem card in the computer not being set up correctly.

To fax your current EasyWord document to a contact:

  1. Ensure that the document you want to send is open in EasyWord. If it is not, switch to EasyWord, and create or open the document you want to send. See Switching to EasyWord for help.

  2. Ensure that the contact you want to send the fax to is open on your screen.

  3. Do one of the following:

    • Go to the File menu and click Send a FAX to Current Contact. Or,

    • Click the Send FAX to this Contact button.

  4. A window will appear to make sure that you have opened your document in EasyWord. To continue, click Go ahead and FAX the current document to my contact.

  5. You will be prompted for information required to create a cover page, including a fax-to telephone number. This cover page along with your current document, will then automatically be faxed to the telephone number you specified.

Please enter all telephone digits that must be dialed as part of the fax phone number. For example, if you are in Los Angeles and want to send a FAX to the number 555-5555 in Toronto (with area code 416), then enter '1-416-555-5555'.

(This is different than the telephone dialer that is built into Easy Contact Manger. The telephone dialer makes use of the Windows dialing routine, which automatically adds prefixes. The fax system does not add any prefixes - it dials the exact digits you specify.)

  6. During transmission of the fax, you will see the various messages between Easy Contact Manager and the fax-modem card. If errors occur during fax transmission, you will be informed. If the line is busy, you will so informed, and asked if you want to re-transmit the fax.

Upgrading the Fax System

Please go to www.e-press.com to upgrade your version of EasyWord/Contact Manager. This will automatically upgrade the fax component of EasyWord/Contact Manager.

"My Version of EasyOffice says that Fax Drivers are not included. Why?"

For reasons of licensing, the fax drivers (these are not the hardware fax-modem low-level drivers, but the next level above) cannot be distributed as a free downloads product. The fax drivers are present on the CD-ROM version of EasyOffice, and in the case of downloadable versions of EasyOffice, may only be downloaded if a Commercial UserID is obtained. The fax features of Easy Contact Manager should thus NOT, at this time, be considered as features of any demonstration version or free version of EasyOffice. However, please note that we are actively searching for a freely downloadable (and reliable, of course) fax driver to use with EasyOffice.


Exporting in Excel Format

Contact lists can be saved and exported in an Excel-compatible spreadsheet format.

To export a contact list as an Excel (*.xls) file:

  1. Go to the File menu, then Export, and click Excel Format.

  2. A Save As window will appear.

  3. Choose a location for your file from the Save in box. Enter a name for your file in the File name box. When you are done, click the Save button.

  4. An Export window will appear.

  5. A list of all fields that will be exported to a TAB delimited text file will be shown. To de-select a field, click it. Click OK when you are done.

  6. Your contact list will be saved. It can be read and modified by spreadsheet programs such as EasySpreadsheet and Microsoft Excel.

Note: When editing an exported file with a spreadsheet program, changing a name or address will not cause any problems for re-importation into Easy Contact Manager. Adding new contacts (following the same pattern of the cells, without adding new categories) should not cause any problems. Inappropriate modifications, such as adding new cells in the wrong locations, may not allow the contact list to be re-imported into Easy Contact Manager.


Importing in Excel Format

If you have saved a contact list in Excel format, you can import it to Easy Contact Manager.

To import a spreadsheet in Excel (*.xls) format:

  1. Go to the File menu, then Import, and click From Excel Spreadsheet Format.

  2. A window will appear to give you tips. Click OK to continue.

  3. An Open window will appear.

  4. Search for the file you want to import, and click it.

  5. Click Open.

  6. If the import was successful, the contact list will appear.

Saving Imported Contact Lists

If you import a contact list into an existing contact list, then the file name of the existing contact list will remain unchanged. If you want to save the merged contact list, then simply click the Save this Contact List button.

If, however, you import a contact list as new contact list, you want to save it as a normal contact list (as opposed to a spreadsheet), then:

  1. Go to the File menu, and click Save As.

  2. A Save As window will appear.

  3. Ensure that you save the file as an Easy Contact Manager file (*.cm). Select this file type from the Save as type box.

  4. The imported contact list is now saved as a normal contact list, which you can retrieve at any time by clicking the side Retrieve a Contact List button.

"My Excel file doesn't import properly."

If you want to import an Excel file into Easy Contact Manager, first export a sample contact list as an Excel file. Examine that Excel spreadsheet, and merge your desired Excel spreadsheet into that spreadsheet. This way, the resulting Excel file will be in the correct format to be imported into Easy Contact Manager.

See Also:

Merging Contact Lists


Importing Contacts from Outlook

You can automatically import contacts from Microsoft Outlook and Outlook Express into Easy Contact Manager.

To import your address book from Microsoft Outlook or Outlook Express:

  1. Go to the File menu, and then Import.

  2. A drop-down menu will appear:

    • To import from Microsoft Outlook, click From Microsoft Outlook Contacts.

    • To import from Microsoft Outlook Express, click From Microsoft Outlook Express Address Book.

  3. The contact information listed in Microsoft Outlook or Outlook Express will be merged into your existing contact list.

Note: If you import the same information a second time, it will be listed a second time in your contact list.

See Also:

Merging Contact Lists

EasyCalendar: Importing from Microsoft Outlook


Tips on Importing Contacts

Contact lists can be imported automatically from Microsoft Outlook. While this import option is not available for other programs, you should be able to import your list using other methods.

To import contact lists from programs other than Microsoft Outlook, save the list as a Microsoft-compatible Excel file. Most contact programs have the facility to export their contact list as an Excel file. Once you have saved a contact list in Excel format, you can import it into Easy Contact Manager.

The fields of your Excel file must be in a format that Easy Contact Manager can understand. To see this format, export a sample contact list from Easy Contact Manager as an Excel file. Open this Excel file in a program such as EasySpreadsheet or Microsoft Excel, and examine the spreadsheet. It should look similar to the spreadsheet shown below. The fields will be in the position as required by Contact Manager. You can then edit, add, or remove contacts by editing the cells of the spreadsheet.

To ensure a seamless retrieval:

  • Be sure that the first_name and last_name fields are in your spreadsheet - even if they do not contain any data. These fields are necessary for Contact Manager to convert your file.

  • After you have entered all necessary data under the fields in your spreadsheet (first_name, last_name, fax, e-mail, etc.), add one last heading called Contact Manager. There will be no data in the column below this heading; however, it is a necessary field for the program to function properly. Without this field, the information in the previous column will not be copied to Contact Manager. For example, if your last field was e-mail, but you did not add the Contact Manager field to the right of the e-mail filed, the e-mail addresses will not be copied to Contact Manager.


Display Mode

If you cannot see all of the buttons in Easy Contact Manager, you may need to change your display mode.

To change the display mode:

  1. In Windows, go to the Start menu, and click Control Panel. Go to Display, and then click the Settings tab.

  2. Use the meter under Screen area to select a higher resolution. 800 by 600 pixels should be fine for smaller monitors, while larger monitors will require 1024 by 768 pixels or higher.

  3. Under Colors, select High Color (16 bit) or better.


Switching to EasyWord

You can quickly switch between Easy Contact Manager and EasyWord.

To switch to EasyWord:

  • Go to the EasyWord menu and click Switch to EasyWord. Or.

  • Click the EasyWord button.

EasyWord will open. If you had previously switched from EasyWord to Contact Manager, then you will be returned to the document you were working on.

To switch to Contact Manager in EasyWord:

  • Go to the Tools menu, and click Contact Manager. Or,

  • Click the Contact Manager button.


Introduction to EasyCalendar

EasyCalendar is integrated with Easy Contact Manager, but also can be run by itself.

When you click on any component of EasyCalendar (for example, the Task List and Schedule buttons), EasyCalendar will be activated. When you are finished using EasyCalendar, you do not have to close it; instead, you can minimize it. EasyCalendar can be used even after Easy Contact Manager is closed.

EasyCalendar includes:

  • Calendar

  • Schedule

  • Task List

Level of Integration Constantly Increasing

In each upgrade of EasyOffice, EasyCalendar is being increasingly integrated into its programs, so that contact information can be used across program modules and different programs without being re-entered. Please check www.e-press.com for future upgrades of EasyWord/Contact Manager that include increased integration of EasyCalendar.


Calendar

The Calendar displays one month at a time, from the year 1971 to 2051. Depending on your version of EasyCalendar, you may be able to display multiple months.

To open the Calendar:

  • Go to the Calendar/Schedule menu and click Show Calendar. Or,

  • In the current version of EasyCalendar, the Calendar, Schedule, and Task List appear together in one window. Thus, if you open the Schedule or Task List, this window will open and the Calendar will appear.

Changing the Month or Day

To move to the next month, click the forward arrow button on the right side of the month name. To move to the previous month, click the back arrow button on the left side of the month name.

To select any day in the month you are displaying, click on the day in the Calendar. To move to the next day, click the forward arrow button on the right side of the date (above the Schedule). To move to the previous day, click the back arrow button on the left side of the date (above the Schedule).


Schedule

The Schedule allows you to keep track of your appointments.

To open the Schedule:

  • Go to the Calendar/Schedule menu and click Display/Change Schedule. Or,

  • Click the Schedule button. Or,

  • In the current version of EasyCalendar, the Calendar, Schedule, and Task List appear together in one window. Thus, if you open the Calendar or Task List, this window will open and the Schedule will appear.

Entering Appointments

The current version of EasyCalendar displays your appointments one day at a time, at half-hour intervals.

To enter an appointment:

  1. Ensure that you have the correct date selected from the Calendar.

  2. Click on the interval you want to add the appointment to.

  3. Enter your appointment information directly in the interval box.

  4. If you want to enter more extensive information for that appointment interval, then double-click the interval, and an Appointment window will appear. Here, you can:

    • Enter more information in the Description box.

    • Select a Start Time and End Time for the interval. other than at half-hour intervals. The times can overlap other appointment intervals.

    • Choose to have a certain program executed at a certain time. Check off the Alarm box. Then, check off the Execute Program box, and enter a program path in the Program box. To look for a program on your computer, click the arrow button beside the Program box, and then click Browse. When the alarm goes off at the beginning of the interval, the selected program should be executed if EasyCalendar is actively running on your computer.

    • Click Save and Close to save the information and return to EasyCalendar.

  5. To adjust the start or end time of the interval manually, move your mouse to the bottom or top border of the interval. You cursor will change to a double-headed arrow. Click and hold down your left mouse button, and drag the border to lengthen or shorten the interval.


Task List

The Task List allows you to keep track of your outstanding tasks.

To open the Task List:

  • Go to the Calendar/Schedule menu and click Display/Change Task List. Or,

  • Click the Task List button. Or,

  • In the current version of EasyCalendar, the Calendar, Schedule, and Task List appear together in one window. Thus, if you open the Calendar or Schedule, this window will open and the Task List will appear.

The Task List is located at the bottom-right corner of the EasyCalendar window.

Adding and Editing Tasks

To add a task to your Task List:

  1. Below Subject, click on the box that says Click here to add a new task. (Or, right-click and select Add Task.)

  2. Type in your task, and then press the Enter key.

  3. To edit information in any field (Subject, Due Date, etc.), click the box you want to edit. Then, type directly in the box. Press Enter when you are finished typing.

Completing a Task

If the Complete field is visible, a small clipboard will appear beside each task. The empty clipboard shows that your task is incomplete.

Once you complete a task, you can strike it off the list. Click the clipboard beside the task (or, right-click and select Complete Task). A red checkmark will appear in the clipboard, and your task will be crossed off.

Deleting Tasks

To delete a task from your Task List:

  1. Click on the task to select it.

  2. Press the Delete key on your keyboard. (Or, right-click and select Delete Task.)

Adding and Removing Fields

To add fields to your Task List:

  1. Right-click within the Task List. A menu will appear.

  2. Go to Add Fields and click the field you want to add. The fields include % Complete, Notes, Attachment, and so on.

  3. The field will be added to your Task List.

To remove existing fields from your Task List:

  1. Right-click within the Task List. A menu will appear.

  2. Go to Remove Fields. A list of your current fields will appear. Click on the field you want to remove.

  3. The field will be removed from your Task List; however, information you entered will not be removed. If you add the field to your Task List again, the information you had previously entered will reappear.


EasyCalendar: Importing from Microsoft Outlook

EasyCalendar allows you to import appointments and task lists from Microsoft Outlook. At the present time, EasyCalendar cannot export appointments or task list to Microsoft Outlook.

To import from Microsoft Outlook:

  1. In the EasyCalendar window, go to the Import Appointments, Task List menu and click Import from Microsoft Outlook.

  2. Your appointments and task will be imported from Outlook.


Printing

To print your current schedule, task list, and calendar:

  1. Go to the File menu, and click Print. (Or, press Ctrl+P on your keyboard.)

  2. A Print Setup window will appear. Adjust the print settings (printer, paper size, etc.) if necessary.

  3. When you are ready to print, click OK.


EasyMail - Introduction

Easy Mail™ is an easy to use but powerful e-mail client. You use it to send and receive e-mails, just like other e-mail clients such as Microsoft Outlook Express, Microsoft Outlook, Eudora, etc.

EasyMail is integrated with Easy Contact Manager, EasyCalendar and EasyWord, but can be used by itself.

Level of Integration Constantly Increasing

In each upgrade of EasyOffice, EasyMail is being increasingly integrated into its programs, so that contact information can be used across program modules and different programs without being re-entered. Please check www.e-press.com for future upgrades of EasyWord/Contact Manager that include increased integration of EasyMail.

Level of Artificial Intelligence Constantly Increasing

In each upgrade of EasyOffice, more and more AI features are being inserted into EasyMail with the goal of giving you an e-mail client that can more effectively help you compose and send e-mails as well as screen and process incoming e-mails.


Easy Contact Manager™ Tutorial

The Easy Contact Manager Tutorial guides you through the basic functionality of Easy Contact Manager. By default, this tutorial appears each time you start Easy Contact Manager.

  • To view the tutorial at any time, select Easy Contact Manager Tutorial, found in the Help menu.

After you become experienced using Easy Contact Manager, you will probably not want to see the Tutorial each time you start the program. Go to the Help button on the top menu. If there is a check-mark beside Start Tutorial at Startup, then click this selection. The check mark will disappear, and the next time that you start Easy Contact Manager the tutorial will not appear. You can see the tutorial whenever you want, from the Help menu.